Samba 3 error when installing ucs@school on Server with Active Directory connection

Hi there,

if i try to install and configure ucs@school on my fresh installed UCS 4.4-7 Server, which has the app “Active Directory Connection” installed and configured, i get the following message from the configuration-assistent:

Die Anfrage konnte nicht ausgeführt werden.

Fehlernachricht des Servers:

Diese UCS-Domäne verwendet Samba 3, welches von UCS@school nicht mehr unterstützt wird. Um fortzusetzen, muss die UCS-Domäne auf Samba 4 aktualisiert werden.

So is it just not possible to use ucs@school with an AD-integrated Server?

Thanks in advance